<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseStream..::.GetConfig Property
DatabaseStream Class See Also Send Feedback

Return the database stream configuration.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#

    public DatabaseStreamConfig GetConfig { get; }

Visual Basic (Declaration)

    Public ReadOnly Property GetConfig As DatabaseStreamConfig

Visual C++

    public:
    property DatabaseStreamConfig^ GetConfig {
    	DatabaseStreamConfig^ get ();
    }

#### Return Value

Return the database stream configuration.

# See Also

DatabaseStream Class
BerkeleyDB Namespace